[workspace]
resolver = "2"
default-members = ["server"]
members = ["web", "server", "notmuch", "procmail2notmuch", "shared"]

[workspace.package]
authors = ["Bill Thiede <git@xinu.tv>"]
edition = "2021"
license = "UNLICENSED"
publish = ["xinu"]
version = "0.17.26"
repository = "https://git.z.xinu.tv/wathiede/letterbox"

[profile.dev]
opt-level = 1

[profile.release]
lto = true
opt-level = 'z'
codegen-units = 1
